.checkbox.radio_main{
	height:18px;
	width:18px;
	text-align: center;
	cursor: pointer;
	background: url(radio_unselect.png) center no-repeat;
	display: inline-block;
	
	*display:inline;
	*zoom:1;
	
	vertical-align: middle;
}

.checkbox.radio_main .radio_btn{
	height:18px;
}
.checkbox.radio_main .radio_btn.checked{
	background: url(radio_select.png) center no-repeat;
}

/* .checkbox.radio_main.disabled{ */
/* 	background: url(radio_disable.png) center no-repeat; */
/* } */

.checkbox.radio_main::selection { background-color:rgba(255,255,255,0);}
.checkbox.radio_main::-moz-selection {  background-color:rgba(255,255,255,0);} 
.checkbox.radio_main::-webkit-selection {  background-color:rgba(255,255,255,0);}


@media (max-width:767px){
	.checkbox.radio_main{
		height:28px;
		width:28px;
		text-align: center;
		cursor: pointer;
		background: url(radio_unselect@x2.png) center no-repeat;
		display: inline-block;
		
		*display:inline;
		*zoom:1;
		
		vertical-align: middle;
	}
	
	.checkbox.radio_main .radio_btn{
		height:28px;
	}
	.checkbox.radio_main .radio_btn.checked{
		background: url(radio_select@x2.png) center no-repeat;
	}
	
	.checkbox.radio_main.disabled{
		background: url(radio_disable@x2.png) center no-repeat;
	}
}
